P  
{
font-family: Arial, Helvetica, sans-serif; 
	color:	#666666;
	font-size : 12px;
	line-height: 1.5;
}

p.MsoNormal, li.MsoNormal, div.MsoNormal
	{
	margin:0cm;
	}
A  {
	font-family: helvetica, Arial, sans-serif;
	color: #336699;
	text-decoration: none;
}

A:Visited  {
	font-family: helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #336699;
}

A:Active  {
	font-family: helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #336699;
}

A:Hover  {
	font-family: helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #003399;	
}
.A:Link {  
	font-family: helvetica, Arial, sans-serif;
	color: #336699;
	text-decoration: none;
}
H1  {
	font-size : 12px;
	font-family : Arial, helvetica, sans-serif;
	font-weight : bold;
	color: #333333;
 
}

.big_heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #79B41C;
}
.little_heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #79B41C;
}
.month_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight : bold;
	color: #0B1E46;
}
.course_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight : bold;
	color: #339900;
}
.course_extras_menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight : bold;
	color: #FFFFFF;
	background-color: #0B1E46;
}
.course_extras_menu_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight : bold;
	color: #FF0000;
	background-color: #FFFFFF;
}
.course_extras_menu:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight : bold;
	color: #FFFFFF;
	background-color: #0B1E46;
}
.course_extras_menu:Hover  {
	text-decoration: none;
	color: #0B1E46;
	background-color: #339900;
}
.course_extras_menu:Active  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #0B1E46;
}
.market_EC {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : bold;
	color: #FFFFFF;
	background-color: #FF0000;
}
.market_P {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : bold;
	color: #000000;
	background-color: #00FFFF;
}
.market_S {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : bold;
	color: #000000;
	background-color: #00FF00;
}
.market_T {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : bold;
	color: #000000;
	background-color: #FFFF00;
}
.market_MM {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : bold;
	color: #FFFFFF;
	background-color: #6600CC;
}
.shorts_heading  {
	font-size : 12px;
	font-family : Arial, helvetica, sans-serif;
	color: #5577BB;
	font-weight : bold;
	word-spacing: 0pt;
	letter-spacing: 0pt;
}

.shorts_body  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color:	#000000;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	word-spacing: 0pt;
}
.shortslink  {
	font-family: Arial, helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	font-weight: bold;
	color: #336699;
}
.shortslink:Hover  {
	text-decoration: none;
	color: #003399;
}
.subs_body  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color:	#000000;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	word-spacing: 1pt;
	letter-spacing: 0pt;
	line-height: 1.5;
}
.subslink  {
	font-family: Arial, helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	font-weight: normal;
	font-variant: normal;
	color: #003399;
	word-spacing: 1pt;
	letter-spacing: 0pt;
	line-height: 1.5;
}
.subslink:Hover  {

	font-family: Arial, helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	color: #336699;
	word-spacing: 1pt;
	letter-spacing: 0pt;
	line-height: 1.5;
}

H2  {
	font-family : Arial, helvetica, sans-serif;
	font-size : 11pt;
	font-weight : bold;
	color: #000000;
 
}

H3  {
	font-family : helvetica, Arial, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color: #666666;
}

H4  {
	font-size : 11pt;
	font-family : Arial, helvetica, sans-serif;
	color: #000000;
}

H5  {
	font-size : 8pt;
	font-family : Arial, helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
}
.banner_text {
	font-family : "Times New Roman", Times, serif;
	font-size: 24px;
	color: #FFFFFF;
	font-variant: small-caps;
}
.page_heading  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	text-decoration: none;
	color: #F3722C;
	word-spacing: 1pt;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 1.75;
	text-align: right;
}
table {
	font-family: helvetica, Arial, sans-serif;
	font-size : 12px;
	font-weight: normal;
}
.key_dates {
	font-family: verdana, Arial, helvetica, sans-serif;
	font-size : 10px;
	word-spacing: 1px;
	font-weight: normal;
	letter-spacing: .2pt;
	line-height: 1;
}

.top_menu  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration: none;
	color: #666666;
	font-weight: bold;
	text-align: center;
}
.top_menu:hover  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration: none;
	color: #666666;
}
.top_menu:visited  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration: none;
	color: #666666;
}
.top_menu:active  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration: none;
	color: #666666;
}
.top_menu:link  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration: none;
	color: #666666;
}
.left_menu {
	font-family : Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}
.left_menu:hover
{
	text-decoration: none;
	color: #333333;
}
.right_menu {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #999999;
}
.right_menu:hover
{
	text-decoration: none;
	color: #333333;
}

.main_menu  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	text-align: left;
}
.main_menu:Hover  {
	font-family : Arial, Helvetica, sans-serif;
	text-decoration : none;
	color: #FF6600;
	font-weight: bold;
}
.table_menu  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #6699CC;
	height: 15px;
	font-weight: bold;
	text-align: left;
	line-height: 15px;
}
.login_menu  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	text-decoration: none;
	height: 15px;
	font-weight: bold;
	text-align: left;
	line-height: 15px;
}
.loginstyle1 { 
	BACKGROUND:#CCCCCC;
	COLOR:#000000;
	FONT-FAMILY:Verdana;
	FONT-SIZE:9;
	BORDER:1;
	BORDERCOLOR:#333333;
	}
.member_menu  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #6699CC;
	height: 23px;
	text-align: center;
	line-height: 23px;
}
.member_menu:hover  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	color: #330099;
	font-weight: bold;
	background-color: #FFFFFF;
	height: 23px;
	line-height: 23px;
}
.disclaimer {
	font-family: Helvetica, Arial, sans-serif;
	color: #999999;
	font-size : 9px;
	font-weight: normal;
	text-decoration : none;
	}
.disclaimer:hover {
	FONT-FAMILY: Helvetica, Arial, sans-serif;
	color: #999999;
	FONT-SIZE:9px;
	font-weight: normal;
	text-decoration : none;
}
.small_warning {
	BACKGROUND:#FFFFFF;
	COLOR:#FF3300;
	FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE:9px;
	word-spacing: 1pt;
	font-weight: normal;
	letter-spacing: 0.1pt;
	line-height: 1.2;
	}
.image_frame {
	border: thick solid #CCCDCD;
}
.floaty {
    float: left;
    width: 100px
    }
.float_rj {
    float: left;
    width: 210px;
	margin: 0px 20px 10px 0px; 
	text-align: right 
  }
.float_lj {
    float: left;
    width: 250px;
	margin: 0px 20px 10px 0px; 
	text-align: left 
    }
.clear { clear: both }
.banner  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #666666;
	font-style: bold;
	vertical-align: middle;
}
.startsbigwhite  {
	font-family: Arial, helvetica, sans-serif;
	font-size : 10px;
	text-decoration: none;
	color: #FFFFFF;
	word-spacing: 0pt;
	line-height: 1.5;
	font-weight: bold;
	letter-spacing: -.5px;
}
.startswhite  {
	font-family: Arial, helvetica, sans-serif;
	font-size : 10px;
	text-decoration: none;
	color: #FFFFFF;
	word-spacing: 0pt;
	font-weight: bold;
	letter-spacing: -.5px;
}
.startswhite:Hover  {
	text-decoration: none;
	color: #FFCC00;
}
.login_style  {
	font-family: Arial, helvetica, sans-serif;
	font-size : 11px;
	text-decoration: none;
	color: #660000;
	word-spacing: 0pt;
	letter-spacing: -.5px;
}
.startsblack  {
	font-family: Arial, helvetica, sans-serif;
	font-size : 11px;
	text-decoration: none;
	color: #90B5FF;
	word-spacing: 0pt;
	letter-spacing: -.5px;
}
.startsblack:Hover  {
	text-decoration: none;
	color: #660000;
}
.game_table  {
	font-family : Arial, helvetica, sans-serif;
	font-size : 9px;
	text-decoration: none;
	color: #333333;
	font-weight: bold;
}
.poll_table  {
	font-family : Arial, helvetica, sans-serif;
	font-size : 9px;
	text-decoration: none;
	color: #333333;
	font-weight: bold;
}
.poll_table:Hover  {
	text-decoration: none;
	color: #666666;
}
.startswhitebold  {
	font-family: Arial, helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	text-decoration: none;
	color: #FFFFFF;
	word-spacing: 0pt;
	letter-spacing: 0pt;
}
.startswhitebold:Active {
	font-family: Arial, helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	text-decoration: underline;
	color: #FFFFFF;
	word-spacing: 0pt;
	letter-spacing: 0pt;
}
.startswhitebold:Hover  {

	font-family: Arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #FFFFFF;
	word-spacing: 0pt;
	letter-spacing:0pt;
}
.startswhitebold:Visited  {

	font-family: Arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration : none;
	color: #FFFFFF;
	word-spacing: 0pt;
	letter-spacing:0pt;
}
.poll_table {
	font-family: verdana, Arial, helvetica, sans-serif;
	font-size : 9px;
	color: #000000;
	word-spacing: 0pt;
	font-weight: normal;
	letter-spacing: 0pt;
}
.startsmallgrey  {
	font-family: verdana, Arial, helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #999999;
	word-spacing: 1pt;
	letter-spacing: 0pt;
}
.startsmallgreen  {
	font-family: verdana, Arial, helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #009966;
	word-spacing: 1pt;
	letter-spacing: 0pt;
}
.startsmallgreen:Hover  {

	font-family: verdana, Arial, helvetica, sans-serif;
	text-decoration : none;
	font-weight : bold;
	color: #009966;
 
}
.STARTSBLUE  {
	font-family: verdana, Arial, helvetica, sans-serif;
	text-decoration: none;
	color: #0000FF;
	font-style: normal;
}

.GOESBLUE  {
	font-family: verdana, Arial, helvetica, sans-serif;
	text-decoration: none;
	color: #0000FF;
	font-style: normal;
}

.stretch1 {
	font-family: verdana, Arial, helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	word-spacing: 1pt;
	letter-spacing: .1pt;
	line-height: 1.2;
	color: #333333;
}
.stretch1:hover
{
	text-decoration: none;
	color: #333333;
}

.stretch2 {
	font-family: verdana, Arial, helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	word-spacing: 1pt;
	letter-spacing: 0pt;
	line-height: 1;
	color: #999999;
}
.stretch2:hover
{
	text-decoration: none;
	color: #009966;
}

.stretch3 {
	font-family: verdana, Arial, helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	word-spacing: 1pt;
	letter-spacing: 0pt;
	line-height: 1;
	color: #999999;
}
.stretch3:hover
{
	text-decoration: none;
	color: #009966;
}


BODY  {
	color:	#666666;
	font-family: helvetica, Arial, sans-serif;
	font-size : 12px;
	line-height: 1.5;
}
.price  {
	font-family: helvetica, Arial, sans-serif;
	color: #94273A;
	font-weight: bold;
}	
.table_spacer {
	font-family: verdana, Arial, helvetica, sans-serif;
	text-decoration: none;
	font-size : 9pt;
	color: #000000;
	word-spacing: 1pt;
	letter-spacing: 0pt;
	line-height: 1;
 
}
.mystyle1 { 
	BACKGROUND:#FFFFFF;	
	COLOR:#000000;
	FONT-FAMILY:Verdana;
	FONT-SIZE:9px;
	}
.mystyle2 { 
	background : #FFFFFF;	
	color : #000000;
	font-family : Arial;
	font-size : 9px;
	}
.panel {
  border-width:1px;
  border-style:solid;
  border-color:#cce6ff #668099 #668099 #cce6ff;
  background-color:#f0f0f0;
}
.row_head {
  border-width:1px;
  border-style:solid;
  border-color:#f0f0f0;
  background-color:#f0f0f0;
}
.head {
  font-family:verdana;
  font-size:11px;
  font-weight:bold;
  text-align:center;
  color:#000000;
  background-color:#f0f0f0;
  cursor:default;
}
.arrow_prev {
  font-family:verdana;
  font-size:11px;
  width:12px;
  margin-right:1px;
  text-align:center;
  color:#ffffff;
  background-color:#99b3cc;
  border-width:1px;
  border-style:solid;
  border-color:#cce6ff #668099 #668099 #cce6ff;
  padding:1px;
  cursor:pointer;
}
.arrow_prev_over {
  font-family:verdana;
  font-size:11px;
  width:12px;
  margin-right:1px;
  text-align:center;
  color:#ffffff;
  background-color:#afc6dd;
  border-width:1px;
  border-style:solid;
  border-color:#cce6ff #668099 #668099 #cce6ff;
  padding:1px;
  cursor:pointer;
}
.arrow_prev_down {
  font-family:verdana;
  font-size:11px;
  width:12px;
  margin-right:1px;
  text-align:center;
  color:#ffffff;
  background-color:#7e93aa;
  border-width:1px;
  border-style:solid;
  border-color:#4b6077 #afc6dd #afc6dd #4b6077;
  padding:2px 0px 0px 2px;
  cursor:pointer;
}
.arrow_next {
  font-family:verdana;
  font-size:11px;
  width:12px;
  margin-left:1px;
  text-align:center;
  color:#ffffff;
  background-color:#99b3cc;
  border-width:1px;
  border-style:solid;
  border-color:#cce6ff #668099 #668099 #cce6ff;
  padding:1px;
  cursor:pointer;
}
.arrow_next_over {
  font-family:verdana;
  font-size:11px;
  width:12px;
  margin-left:1px;
  text-align:center;
  color:#ffffff;
  background-color:#afc6dd;
  border-width:1px;
  border-style:solid;
  border-color:#cce6ff #668099 #668099 #cce6ff;
  padding:1px;
  cursor:pointer;
}
.arrow_next_down {
  font-family:verdana;
  font-size:11px;
  width:12px;
  margin-left:1px;
  text-align:center;
  color:#ffffff;
  background-color:#7e93aa;
  border-width:1px;
  border-style:solid;
  border-color:#4b6077 #afc6dd #afc6dd #4b6077;
  padding:2px 0px 0px 2px;
  cursor:pointer;
}

.row_week {
  border-width:1px;
  border-style:solid;
  border-color:#99b3cc #99b3cc #668099 #99b3cc;
}
.weekday {
  font-family:verdana;
  font-size:11px;
  width:23px;
  text-align:center;
  color:#ffffff;
  background-color:#99b3cc;
  border:1px solid #99b3cc;
  padding:1px;
  cursor:default;
}

.row_day {
  padding:1px;
}
.day {
  font-family:verdana;
  font-size:11px;
  line-height:14px;
  width:23px;
  text-align:center;
  color:#000000;
  background-color:#f0f0f0;
  border:1px solid #f0f0f0;
  padding:1px;
  cursor:pointer;
}
.day_over {
  font-family:verdana;
  font-size:11px;
  line-height:14px;
  width:23px;
  text-align:center;
  color:#000000;
  background-color:#f0f0f0;
  border-width:1px;
  border-style:solid;
  border-color:#ffffff #c0c0c0 #c0c0c0 #ffffff;
  padding:1px;
  cursor:pointer;
}
.day_down {
  font-family:verdana;
  font-size:11px;
  line-height:14px;
  width:23px;
  text-align:center;
  color:#000000;
  background-color:#cfcfcf;
  border-width:1px;
  border-style:solid;
  border-color:#9c9c9c #ffffff #ffffff #9c9c9c;
  padding:1px;
  cursor:pointer;
}
.day_empty {
  font-family:verdana;
  font-size:11px;
  line-height:14px;
  width:23px;
  text-align:center;
  color:#f0f0f0;
  background-color:#f0f0f0;
  border:1px solid #f0f0f0;
  padding:1px;
  cursor:default;
}
.day_disabled {
  font-family:verdana;
  font-size:11px;
  line-height:14px;
  width:23px;
  text-align:center;
  text-decoration:line-through;
  color:#999999;
  background-color:#f0f0f0;
  border:1px solid #f0f0f0;
  padding:1px;
  cursor:default;
}
.day_current {
  font-family:verdana;
  font-size:11px;
  line-height:14px;
  width:23px;
  text-align:center;
  color:#ffffff;
  background-color:#99b3cc;
  border-width:1px;
  border-style:solid;
  border-color:#cce6ff #668099 #668099 #cce6ff;
  padding:1px;
  cursor:pointer;
}
.day_special {
  font-family:verdana;
  font-size:11px;
  line-height:14px;
  width:23px;
  text-align:center;
  color:#ffffff;
  background-color:#cc9999;
  border-width:1px;
  border-style:solid;
  border-color:#ffcccc #996666 #996666 #ffcccc;
  padding:1px;
  cursor:pointer;
}
.day_other {
  font-family:verdana;
  font-size:9px;
  line-height:14px;
  width:23px;
  text-align:center;
  color:#999999;
  background-color:#f0f0f0;
  border:1px solid #f0f0f0;
  padding:1px;
  cursor:pointer;
}
.day_other_over {
  font-family:verdana;
  font-size:9px;
  line-height:14px;
  width:23px;
  text-align:center;
  color:#666666;
  background-color:#c0c0c0;
  border-width:1px;
  border-style:solid;
  border-color:#f0f0f0 #909090 #909090 #f0f0f0;
  padding:1px;
  cursor:pointer;
}
.day_other_current {
  font-family:verdana;
  font-size:9px;
  line-height:14px;
  width:23px;
  text-align:center;
  color:#666666;
  background-color:#c0c0c0;
  border-width:1px;
  border-style:solid;
  border-color:#f0f0f0 #909090 #909090 #f0f0f0;
  padding:1px;
  cursor:pointer;
}

.row_foot {
  margin:1px;
}
.foot {
  font-family:verdana;
  font-size:11px;
  width:50px;
  margin:0px 1px;
  text-align:center;
  color:#ffffff;
  background-color:#99b3cc;
  border-width:1px;
  border-style:solid;
  border-color:#cce6ff #668099 #668099 #cce6ff;
  padding:1px;
  cursor:pointer;
}
.foot_over {
  font-family:verdana;
  font-size:11px;
  width:50px;
  margin:0px 1px;
  text-align:center;
  color:#ffffff;
  background-color:#afc6dd;
  border-width:1px;
  border-style:solid;
  border-color:#cce6ff #668099 #668099 #cce6ff;
  padding:1px;
  cursor:pointer;
}
.foot_down {
  font-family:verdana;
  font-size:11px;
  width:50px;
  margin:0px 1px;
  text-align:center;
  color:#ffffff;
  background-color:#7e93aa;
  border-width:1px;
  border-style:solid;
  border-color:#4b6077 #afc6dd #afc6dd #4b6077;
  padding:2px 0px 0px 2px;
  cursor:pointer;
}
.list {
  font-family:verdana;
  font-size:12px;
  color:#000000;
  background-color:#f0f0f0;
}
.info {
  font-size:10px;
  color:#000000;
  text-align:left;
  margin:2px 6px;
  padding:2px;
}
.tip_title {
  font-family:verdana;
  font-size:11px;
  text-align:center;
  color:#ffffff;
  background-color:#cc9999;
  border-width:1px;
  border-style:solid;
  border-color:#996666 #ffcccc #ffcccc #996666;
  padding:0px 3px;
}
.tip_box {
  filter:
    alpha(opacity:90)
    progid:DXImageTransform.Microsoft.RandomDissolve(duration=0.5);
  -moz-opacity:0.9;
  width:200px; height:100px;
  font-family:verdana;
  font-size:11px;
  text-align:left;
  color:#000000;
  background-color:#cfcfcf;
  border-width:1px;
  border-style:solid;
  border-color:#cce6ff #668099 #668099 #cce6ff;
  padding:3px;
  cursor:default;
  overflow:auto;
}
.time_list {
  font-family:verdana;
  font-size:12px;
}